Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 19:11:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 
 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0559431374            10:48 PM, 27th Sep                     hello                    Sir i have to order one item with my payment card but its not showing accept only cash on delivery.i need payment card optiom           10:50 PM, 27th Sep                     hello                    Plz help me about the card payment option which is not showing during ordering time           10:51 PM, 27th Sep                   Sohaib            
        Hi, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:51 PM, 27th Sep                     hello                    Did you get my question           10:52 PM, 27th Sep                     hello                    Are you there?           10:53 PM, 27th Sep                   Sohaib                   Could you please provide us with a link to the item so we can be able to investigate further           10:53 PM, 27th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:56 PM, 27th Sep                     hello                    3204310 this is the code no of product which is t shirt small size           10:57 PM, 27th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:58 PM, 27th Sep                     
 hello                    Ok sir           10:59 PM, 27th Sep                     hello                    What happend sir?           11:03 PM, 27th Sep                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:03 PM, 27th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we have checked the item and we have placed a paid order via visa/ PayPal  there is no issue with that we would advise you to try to use another card or try to place your order with another payment method We'd appreciate your understanding and cooperation with us           11:03 PM, 27th Sep                   Sohaib                   As there is no issue with the product           11:04 PM, 27th Sep                     h
 ello                    I am using the app from chrome browser           11:04 PM, 27th Sep                   Sohaib                   please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           11:07 PM, 27th Sep                   Sohaib                   Is there anything else I can help you with?           11:07 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           11:10 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3155122